*{
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  color: #616161;
}

h1{
  font-weight: 700;
  padding: 20px;
  font-size: 30px;
}
h2, h3{
  font-weight: 400;
  padding: 10px 0;
}
p, a{
  font-weight: 400;
  padding: 10px 0;
  text-decoration: none;
}

header{
  width: 100%;
}

header .top-container{
  display: inline-flex;
  width: 100%;
  background-color: rgb(47, 103, 201);
}

.inner-top-container{
  width: 95%;
  display: flex;
  margin: auto;
}

.logo-container{
  width: 20%;
}

.menu-container{
  width: 40%;
}

.phone-container{
  width: 20%;
  padding: 15px 0 0 0;
  text-align: right;
}

.quote-container{
  width: 20%;
}

.logo{
  width: 100%;
  max-width: 150px;
  padding: 8px 0;
}

.fas.fa-bars{
  display: none;
  color: #fff;
  padding-right: 12px;
}

.phone{
  font-size: 18px;
  text-align: right;
  color: #fff;
  font-weight: 700;
}

.phone-icon{
  padding-bottom: -5px;
  margin-right: 10px;
  vertical-align: middle;
}

.opening-hours{
  font-size: 13px;
  color: #fff;
  line-height: 13px;
  font-weight: 300;
  padding-left: 25px;
}

.button-container{
  margin: auto;
}

#menu-free-quote{
  display: block;
  width: 80%;
  box-sizing: border-box;
  background-color: #fff;
  padding: 10px;
  height: 100%;
  margin: auto;
  margin-top: 16px;
  text-align: center;
  color: #454040;
  border-radius: 10px;
  font-family: 'Myriad Set Pro',sans-serif;
  font-weight: 600;
  font-size: 16px;
  border: none;
  box-shadow: 1px 6px 10px 0 rgba(41,41,41,.4);
  text-transform: uppercase;
  letter-spacing: 1px;
}

#hero {
  position: relative;
  height: 500px;
  background: url(../img/background.jpg);
  background-image: linear-gradient(to right,rgba(31,31,31,.5),rgba(252,252,252,0)),url(../img/background.jpg);
  background-position: center;
  background-size: cover;
}

.mini-icon{
  vertical-align: bottom;
  margin-right: 3px;
}

.fas.fa-phone{
  padding: 10px;
  font-size: 17px;
  color: #fff;
}

.bottom-container{
  display: block;
  width: 100%;
  box-shadow: 5px 5px 8px rgba(45, 40, 40, 0.1);
}

.bottom-container ul li a{
  color: rgb(72, 74, 78);
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

nav{
  display: block;
  width: 100%;
  text-align: center;
  padding: 10px 30px 10px 15px;
  box-sizing: border-box;
}

nav ul{
  display: block;
  padding: 20px 0;
}

nav ul li{
  display: inline;
  padding: 10px 30px 10px 15px;
}

nav ul li a{
  padding-left: 10px;
  color: #fff;
}

nav ul li a:hover{
  color: #bababa;
}

#mobile-menu{
  display: none;
}

main{
  clear: both;
}

.hero-container {
  position: absolute;
  width: 80%;
  left: 10%;
  top: 60px;
  bottom: 60px;
  border-radius: 10px;
}

.hero-container h1, 
.hero-container h2, 
.hero-container p, 
.hero-container a
.hero-container span{
  color: #fff;
  text-shadow: 1px 2px 2px rgba(69, 64, 64, 1);
}

.hero-container h1{
  padding: 20px 0 10px 0;
  font-size: 50px;
}
.hero-container span,
.hero-container h2{
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
  font-size: 25px;
  letter-spacing: 1px;
  text-shadow: 1px 2px 2px rgba(69, 64, 64, 1);
}
sup {
  top: -.6em;
  font-weight: 400;
  font-size: 25px;
  color: #fff;
}
.request-quote{
    border: 1px solid #fff;
    background: 0 0;
    color: #fff;
    display: block;
    width: 160px;
    text-align: center;
    height: 20px;
    padding: 10px;
    margin-left: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 10px;
}
.request-quote:hover{
  background-color: rgb(47, 103, 201);
  border: 1px solid transparent;
  transition: 300ms;
  transition-timing-function: ease-out;
}

#intro{
  width: 75%;
  margin: auto;
  text-align: center;
  margin: 45px auto;
}

#intro h2{
  font-weight: 700;
  font-size: 30px;
  padding-top: 45px;
}

.intro-grid{
  width: 100%;
  display: flex;
}

.bond-clean, .residential-clean, .commercial-clean{
  width: 30%;
  margin: 20px 2%;
  padding-bottom: 10px;
  box-sizing: border-box;
  border: 0.5px solid rgba(72, 74, 78, 0.2);
  box-shadow: 3px 10px 20px rgba(72, 74, 78, 0.2);
}

.bond-clean:hover, 
.residential-clean:hover, 
.commercial-clean:hover{
  cursor: pointer;
  box-shadow: 1px 5px 8px rgba(72, 74, 78, 0.1);
}


.link{
  padding-bottom: 20px;
  color: rgb(47, 103, 201);
  font-weight: 600;
  text-transform: uppercase;
}

#house-img{
  background-color: rgba(255,255,255,1);
  background-image: url('../img/house1.jpg');
  background-size: cover;
  background-position: center;
  width: 100%;
  padding: 100px 15px;
  box-sizing: border-box;
}

#house-img h2,
#house-img p{
  color: #fff;
  text-align: center;
  font-weight: 600;
}

#house-img h2{
  font-size: 2em;
}

#guarantees{
  width: 100%;
  background-color: rgb(47, 103, 201);
  color: #fff;
}

#guarantees h1{
  color: #fff;
  text-align: center;
}

.wrapper{
  width: 80%;
  margin: auto;
  padding: 45px 0;
  display: grid;
  grid-template-columns: 32% 32% 32%;
  grid-gap: 2%;
  text-align: center;
  color: #fff;
}

.box{
  padding: 20px 0;
}

.box h3,
.box p{
  color: #fff;
  line-height: 1.8em;
}

.box h3{
  font-weight: 700;
}

.box p{
  font-size: 0.9em;
}

footer{
  width: 100%;
  box-sizing: border-box;
  background-color: #f1f1f1;
}

footer p{
  padding: 2px 0;
  text-align: center;
  font-size: 0.7em;
}

footer p:first-of-type{
  padding-top: 20px;
}

footer p:last-of-type{
  padding-bottom: 20px;
}

.keywords{
  width: 100%;
  font-size: 0.5em;
  padding: 15px;
  box-sizing: border-box;
  text-align: center;
  background-color: rgba(217, 217, 217, 0.8);
}

.center-wrapper{
  text-align: center;
  margin: 40px 0;
}

/* --- CONTACT US ---*/

#contact-us{
  display: flex;
  box-sizing: border-box;
}

.mapouter{
  text-align:right;
  height:650px;
  width:50%;
}
.gmap_canvas {
  overflow:hidden;
  background:none!important;
  height:650px;
  width:100%;
}

.form{
  width: 49.5%;
  height: 650px;
  padding: 0 0.25%;
  text-align: center;
}

label{
  width: 80%;
  margin: auto;
  display: block;
  text-align: left;
}

input,
textarea{
  width: 80%;
  padding: 10px 0;
  margin: 10px auto;
  border: 1px solid rgba(97, 97, 97, 0.3);
}

input::placeholder,
textarea::placeholder{
  color: rgba(97, 97, 97, 0.5);
  padding-left: 10px;
}

button#submit{
  background-color: rgb(47, 103, 201);
  color: #fff;
  border: none;
  padding: 10px 30px;
}

button#submit:hover{
  box-shadow: 5px 5px 8px rgba(45, 40, 40, 0.1);
}

#contact-info{
  width: 100%;
  display: flex;
  padding: 12px 0;
  background-color: rgb(47, 103, 201);
}

#contact-info h2,
#contact-info p{
  color: #fff;
  text-align: center;
}

.clear{
  clear: both;
}

.left-contact-info,
.right-contact-info{
  width: 50%;
}

/* --- SERVICES ---*/

.top-services-description{
  width: 80%;
  margin: auto;
  text-align: center;
  padding: 20px 30px;
}

.card{
  width: 60%;
  margin: 70px auto;
  padding: 30px;
  background-image: url('../img/oven2.jpg');
  background-size: cover;
  background-position: center;
  box-shadow: 2px 5px 20px 2px rgba(45,40,40,0.2);
}

.card ul{
  list-style: none;
  text-align: center;
  text-transform: uppercase;
}

.card ul li{
  padding: 3px 0;
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.05em;
}

#services-options{
  width: 100%;
  box-sizing: border-box;
  background-color: rgb(47, 103, 201);
  padding: 50px 20px;
}

#services-options h2{
  color: #fff;
  text-align: center;
}

.services-grid{
  display: -ms-grid;
  display: grid;
  width: 80%;
  margin: 10px auto;
  grid-template-columns: 30% 30% 30%;
  grid-gap: 3%;
  color: #fff;
}

.services-grid-1,
.services-grid-2,
.services-grid-3{
  height: 250px;
}

.services-grid-1 p,
.services-grid-2 p,
.services-grid-3 p,
.services-grid-1 h3,
.services-grid-2 h3,
.services-grid-3 h3{
  color: #fff;
  text-align: center;
}

a.read-more{
  display: block;
  max-width: 120px;
  margin: auto;
  text-align: center;
  background-color: #fff;
}

/* --- BOND CLEANING ---*/

.bond-cleaning-description{
  width: 100%;
  padding: 30px 0;
  box-sizing: border-box;
  text-align: center;
}

.bond-cleaning-description h1,
.bond-cleaning-description h2{
  padding: 20px;
}
  /* Bond cleaning tabs */ 

 #bond-cleaning-tabs{
  width: 80%;
  margin: 20px auto;
  box-sizing: border-box;
}

#bond-cleaning-tabs ul li{
  list-style: none;
  padding: 5px 0;
}

/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  width: 35%;
  height: 300px;
  box-sizing: border-box;
  background-color: #f9f9f9;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
  box-sizing: border-box;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color:  rgba(47, 103, 201, 0.8);
  color: #fff;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color:  rgba(47, 103, 201, 1);
  color: #fff;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 10px 12px;
  border: 1px solid #ccc;
  width: 62%;
  border-left: none;
  height: 300px;
  box-sizing: border-box;
  box-shadow: 1px 5px 10px rgba(72, 74, 78, 0.2);
}

hr{
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  margin-top: 80px;
}

#bond-cleaning-pricing{
  width: 100%;
  margin: 50px 0;
  text-align: center;
}

#bond-cleaning-pricing h3{
  font-size: 1.5em;
  font-weight: 600;
}

#bond-cleaning-pricing p{
  font-weight: 400;
}

.bond-pricing-grid-1{
  width: 80%;
  display: flex;
  margin: 30px auto;
}

.bond-pricing-grid-2{
  width: 60%;
  margin: 30px auto;
  display: flex;
  margin: 30px auto;
}

.bond-pricing-card{
  width: 32%;
  margin: 1%;
  padding: 30px 5px;
  border: 1px solid rgba(97, 97, 97, 0.2);
  border-radius: 2px;
  box-shadow: 3px 10px 15px 5px rgba(64, 66, 70, 0.05);
}

.bond-pricing-card-2{
  width: 40%;
  margin: 0 5%;
  padding: 30px 5px;
  border: 1px solid rgba(97, 97, 97, 0.2);
  border-radius: 2px;
  box-shadow: 3px 10px 15px 5px rgba(64, 66, 70, 0.05);
}

.bond-pricing-card h4,
.bond-pricing-card-2 h4{
  color: rgb(47, 103, 201);
  font-size: 1.1em;
  padding: 20px 0;
}

p.price{
  font-weight: 600;
  font-size: 1em;
}

.bond-pricing-card p,
.bond-pricing-card-2 p{
  font-weight: 200;
}

/* --- Domestic Cleaning --- */

.domestic-intro{
  width: 100%;
  padding: 30px 0;
  box-sizing: border-box;
  text-align: center;
}

.domestic-pricing{
  width: 70%;
  margin: auto;
  padding: 30px 0;
  display: -webkit-flex;
  display: flex;
  box-sizing: border-box;
}

.domestic-pricing-card{
  width: 50%;
  margin: auto;
  box-sizing: border-box;
}

.inner-domestic-pricing-card{
  display: block;
  text-align: center;
  max-width: 450px;
  margin: auto;
  padding: 40px 20px;
  border: 1px solid rgba(45,40,40,0.2);
  border-radius: 2px;
  box-shadow: 2px 5px 10px 5px rgba(116, 119, 124, 0.1);
}

.domestic-img{
  width: 50%;
  margin: auto;
}

.domestic-img img{
  display: block;
  width: 80%;
  min-width: 250px;
  margin: auto;
}

/* -- Quote Form --- */
.quote-form{
  width: 50%;
  margin: auto;
  box-sizing: border-box;
}

.checkbox-container{
  width: 80%;
  margin: auto;
  text-align: left;
  padding: 20px 0;
  box-sizing: border-box;
}

input[type=checkbox]{
  width: 10%;
  text-align: left;
  margin-right: 0;
  padding-right: 0;
  border: 1px solid rgba(97, 97, 97, 0.3);
  border-radius: 0px;
  box-shadow: 0;
}

.checkbox-text{
  margin-left: 0;
  padding-left: 0;
  text-align: left;
}

.center{
  text-align: center;
}

.icons-grid{
  display: flex;
}


/* --- BREAKING POINTS ---*/

/* Small & Medium devices (landscape tablets, portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) and (max-width: 768px) {

  header{
    display: none;
  }
  
  #mobile-menu{
    display: block;
  }

  .mobile-phone p{
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    padding: 5px 0;
  }

  .mobile-phone p img{
    height: 12px;
  }

  /* ---- Mobile Menu styles --- */
  /* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: rgb(47, 103, 201);
  font-family: 'Alfa Slab One', serif;
  font-size: 20px;
  color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  width: 100%;
  box-sizing: border-box;
  background-color: fff;
  display: none;
  overflow: hidden;
  transition: ease 0.5s;
  box-shadow: 5px 5px 8px rgba(45, 40, 40, 0.1);
}

.panel a{
  display: block;
  width: 100%;
  text-align: center;
  border-bottom: 1px solid rgba(72, 74, 78, 0.2);
  box-sizing: border-box;
  transition: ease 0.5s;
}

.panel a:last-of-type{
  border-bottom: none;
}

/* --- End Mobile Menus Styles --- */

  .fas.fa-bars{
    display: inline;
    color: #fff;
    padding-right: 12px;
  }

  #intro{
    width: 85%;
    margin: auto;
    text-align: center;
    margin: 45px auto;
  }

  #contact-us{
    display: block;
    box-sizing: border-box;
  }

  .mapouter{
    display: none;
  }

  .form{
    width: 100%;
    height: 550px;
    box-sizing: border-box;
  }

  /* Services */
  .services-grid{
    display: block;
    width: 80%;
    margin: 25px auto;
    color: #fff;
  }

  .services-grid-1,
  .services-grid-2,
  .services-grid-3{
    padding: 25px 5px;
    box-sizing: border-box;
  }

  /* --- Vertical Tabs Tablet --- */

   /* Bond cleaning tabs */ 

 #bond-cleaning-tabs{
  width: 95%;
}

/* Style the tab */
.tab {
  height: 400px;

}

/* Style the tab content */
.tabcontent {
  height: 400px;
}

/* --- Bond Cleaning Pricing --- */
.bond-pricing-grid-1{
  width: 95%;
  display: flex;
  margin: 30px auto;
}

.bond-pricing-grid-2{
  width: 80%;
  margin: 30px auto;
  display: flex;
}

.bond-pricing-card{
  width: 32%;
  margin: 1%;
  padding: 30px 5px;
  border: 1px solid rgba(97, 97, 97, 0.2);
  border-radius: 2px;
  box-shadow: 3px 10px 15px 5px rgba(64, 66, 70, 0.05);
}

.bond-pricing-card-2{
  width: 40%;
  margin: 0 5%;
  padding: 30px 5px;
  border: 1px solid rgba(97, 97, 97, 0.2);
  border-radius: 2px;
  box-shadow: 3px 10px 15px 5px rgba(64, 66, 70, 0.05);
}

.domestic-pricing{
  width: 100%;
  margin: auto;
  padding: 30px 0 0 0;
  display: block;
  box-sizing: border-box;
}

.domestic-pricing-card{
  width: 100%;
  margin: 20px auto;
  box-sizing: border-box;
}

.inner-domestic-pricing-card{
  display: block;
  text-align: center;
  max-width: 450px;
  margin: auto;
  padding: 40px 20px;
  border: 1px solid rgba(45,40,40,0.2);
  border-radius: 2px;
  box-shadow: 2px 5px 10px 5px rgba(116, 119, 124, 0.1);
}

.domestic-img{
  width: 100%;
  height: 350px;
  margin: 0 auto;
  background-image: url('../img/home_interior.jpg');
  background-size: cover;
}

#commercial-cleaning .domestic-pricing .domestic-img{
  background-image: url('../img/brisbane.jpg');
}

.domestic-img img{
  display: none;
}

.quote-form{
  width: 80%;
}

} 

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

  header{
    display: none;
  }

  #mobile-menu{
    display: block;
  }

  .mobile-phone p{
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    padding: 5px 0;
  }

  .mobile-phone p img{
    height: 12px;
  }

  /* ---- Mobile Menu styles --- */
  /* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: rgb(47, 103, 201);
  font-family: 'Alfa Slab One', serif;
  font-size: 20px;
  color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  width: 100%;
  box-sizing: border-box;
  background-color: fff;
  display: none;
  overflow: hidden;
  transition: 0.4s;
  box-shadow: 5px 5px 8px rgba(45, 40, 40, 0.1);
}

.panel a{
  display: block;
  width: 100%;
  text-align: center;
  border-bottom: 1px solid rgba(72, 74, 78, 0.2);
  box-sizing: border-box;
}

.panel a:last-of-type{
  border-bottom: none;
}


/* --- End Mobile Menus Styles --- */
  
  .fas.fa-bars{
    display: inline;
    color: #fff;
    padding-right: 12px;
  }

  #intro{
    width: 95%;
    margin: auto;
    text-align: center;
    margin: 45px auto;
  }

  .intro-grid{
    width: 100%;
    display: block;
  }

  .bond-clean, .residential-clean, .commercial-clean{
    width: 90%;
    margin: 20px auto;
    padding-bottom: 10px;
    box-sizing: border-box;
    cursor: pointer;
    border: 0.5px solid rgba(72, 74, 78, 0.2);
  }
  
  .wrapper{
    width: 95%;
    margin: auto;
    padding: 30px 0;
    display: grid;
    grid-template-columns: 48% 48%;
    grid-gap: 3%;
    text-align: center;
    color: #fff;
  }
  
  .box h3{
    font-size: 0.9em
  }

  .box p{
    font-size: 0.8em;
  }

  #contact-us{
    display: block;
    box-sizing: border-box;
  }

  .mapouter{
    display: none;
  }

  .form{
    width: 100%;
    height: 590px;
    box-sizing: border-box;
  }

  .left-contact-info h2,
  .right-contact-info h2{
    font-size: 16px;
  }

  .left-contact-info p,
  .right-contact-info p{
    font-size: 13px;
  }

  /* Services */
  .services-grid{
    display: block;
    width: 80%;
    margin: 25px auto;
    color: #fff;
  }

  .services-grid-1,
  .services-grid-2,
  .services-grid-3{
    padding: 25px 5px;
    box-sizing: border-box;
  }

      /* --- Vertical Tabs Tablet --- */

    /* Bond cleaning tabs */ 

  #bond-cleaning-tabs{
    width: 95%;
  }

  /* Style the tab */
  .tab {
    height: 420px;

  }

  /* Style the tab content */
  .tabcontent {
    height: 420px;
  }

  /* --- Bond Cleaning Pricing --- */
.bond-pricing-grid-1{
  width: 95%;
  display: block;
  margin: 0 auto;
}

.bond-pricing-grid-2{
  width: 95%;
  margin: 0 auto;
  display: block;
}

.bond-pricing-card,
.bond-pricing-card-2{
  width: 95%;
  margin: 2%;
  padding: 30px 5px;
  border: 1px solid rgba(97, 97, 97, 0.2);
  border-radius: 2px;
  box-shadow: 3px 10px 15px 5px rgba(64, 66, 70, 0.05);
}

.domestic-pricing{
  width: 100%;
  margin: auto;
  padding: 30px 0;
  display: block;
  box-sizing: border-box;
}

.domestic-pricing-card{
  width: 100%;
  margin: 20px auto;
  box-sizing: border-box;
}

.inner-domestic-pricing-card{
  display: block;
  text-align: center;
  max-width: 450px;
  margin: auto;
  padding: 40px 20px;
  border: 1px solid rgba(45,40,40,0.2);
  border-radius: 2px;
  box-shadow: 2px 5px 10px 5px rgba(116, 119, 124, 0.1);
}

.domestic-img{
  width: 100%;
  height: 350px;
  margin: 0 auto;
  background-image: url('../img/home_interior.jpg');
  background-size: cover;
}

#commercial-cleaning .domestic-pricing .domestic-img{
  background-image: url('../img/brisbane.jpg');
}

.domestic-img img{
  display: none;
}

#domestic-cleaning p{
  padding: 5px;
}

.quote-form{
  width: 90%;
}

} 

@media only screen and (min-width: 1600px){
  #menu-free-quote{
    width: 60%;
    margin-top: 20px;
  }
}

